#u135
{
	border-style: none;
	border-color: transparent;
	background-color: #75CDF2;
	position: relative;
}

#u131
{
	border-style: none;
	border-color: transparent;
	background-color: #75CDF2;
	position: relative;
}

#u134
{
	border-style: none;
	border-color: transparent;
	background-color: #75CDF2;
	position: relative;
}

#u770-5,#u769-5
{
	font-size: 58px;
	font-family: federo-n4, federo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u770,#u769
{
	color: #534741;
}

#u770-2,#u769-2
{
	color: #75CDF2;
}

#u764
{
	border-style: none;
	border-color: transparent;
	background-color: #75CDF2;
	position: relative;
}

#u135.MuseLinkActive,#u131.MuseLinkActive,#u134.MuseLinkActive,#u764.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u765-4
{
	font-size: 15px;
	color: #646363;
	font-family: economica-n7, economica, sans-serif;
	font-weight: 700;
	position: relative;
}

#u768,#u784
{
	position: relative;
}

#u784_img
{
	vertical-align: top;
}

#u776-4
{
	font-size: 15px;
	color: #534741;
	font-weight: bold;
	position: relative;
}

